:where(.t-records) a {
    text-decoration-line: underline;
    text-decoration-style: dashed;
    text-decoration-color: #7c7c7c;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
}
#rec2449797391 .t-menu-base__right_descr a {
    margin-bottom: 8px;
    display: inline-block;
}
.t868__code-wrap .content {
    padding: 30px 28px;
}
t868__code-wrap .content p, .t868__code-wrap .content td, .t868__code-wrap .content tr {
    font-family: 'TildaSans',Arial,sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 1.15;
    margin-bottom: 1.15em;
}
.t868__code-wrap .content ::marker {
    font-family: 'TildaSans',Arial,sans-serif;
}
.t868__code-wrap .content h1, .t868__code-wrap .content h2 {
    font-family: 'TildaSans',Arial,sans-serif;
    font-weight: bold;
    margin: 2.5em 0 0.96em;
}
.t868__code-wrap .content h3 {
    font-family: 'TildaSans',Arial,sans-serif;
    font-weight: bold;
    margin: 1.75em 0 0.96em;
}
.t374__link {
    text-decoration: none;
}

@media screen and (max-width: 960px) {
    .t898__btn {
        bottom: 154px !important;
        right: 14px !important;
    }
    .t708__btn {
        bottom: 80px !important;
        right: 14px !important;
    }
}